avatar

Tahvok/zendguardloader

Puppet module to install Zend Guard Loader for PHP 5.3 and PHP 5.4 (apache-linux-x64). Originally forked from Proud Sourcing GmbH.
Latest version is compatible with:
    • RedHat,
    • Ubuntu

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

5,871
Latest version: 5,516